/*VIDEOJS WATERMARK PLUGIN CSS*/
.vjs-watermark {
    position: absolute;
    display: inline;
    z-index: 2000;
    top: 10px !important;
    right: 10px !important;
    opacity: 0;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.IEwarningmsg {
    padding: 10px;
    width: 100%;
    background-color: #ef8b80;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 20px;
    margin-right: 15px;
}
.vjs-watermark img {
    max-width: 300px !important;
    max-height: 60px !important;
}
.vjs-poster {
    background-color: transparent !important;
}
div.IE-video {
	height: 400px !important;
	width: 100% !important;
}
div.IE-video .vjs-poster {
	background-size: 100% 100%;
}
/*DESKTOP LOGO SIZE*/
@media screen and (min-width: 1025px) {
    .vjs-watermark img {
        max-width: 300px !important;
        max-height:45px;
    }
}
/*IPHONE 6 LOGO SIZE*/
@media screen and (max-width: 400px) {
    .vjs-watermark img {
        max-width: 150px !important;
        max-heigth: 20px;
    }
}

/*PLAY BUTTON FIX ADDED TO FIX OTHER THEMES, BUT PEAK THEME HAS THIS CODE AS WELL*/
.row_inner .tb-column-inner .vjs-big-play-button,
button.vjs-big-play-button {
    display: block !important;
}
.row_inner .tb-column-inner .vjs-has-started .vjs-big-play-button,
.vjs-has-started button.vjs-big-play-button {
    display: none !important;
}
.row_inner .tb-column-inner .vjs-has-started .vjs-control-bar,
.vjs-has-started div.vjs-control-bar {
    display: flex !important;
}